.tag-container {

  color: white;
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 6px;
  font-weight: bold;
}

ion-label {
  font-weight: bold;
}

ion-icon {

  color: #FFFFFF;
  font-size: 16px;
}
